{
  "title":"Quiz #5: Primate Learning \u0026 Memory",
  "description": "Quiz on primate learning and memory, working memory, and behavior-guiding rules.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/b7e16c7aeefa9b0075f43086a94de9e9_quiz5.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
